

/*

Styles for the press release portion of USDAC
 
 
*/

.pr {
    
    font-family:"Times New Roman", serif;
    border: .5px solid;
    border-color: #aaa;
    padding: 20px;
}


.pr .logo {
    width: 200px;
    margin-left:auto;
    margin-right:auto;
    
}


.pr .header {
    
    text-align: center;
    font-weight: bold;
    
}



